diff -up createrepo-0.9.9/docs/mergerepo.1.old createrepo-0.9.9/docs/mergerepo.1
--- createrepo-0.9.9/docs/mergerepo.1.old	2011-01-26 18:14:30.000000000 +0100
+++ createrepo-0.9.9/docs/mergerepo.1	2014-05-06 15:40:13.144392250 +0200
@@ -21,7 +21,7 @@ Path where merged repository metadata sh
 repository metadata will be written to `pwd`/merged_repo/.
 
 .IP "\fB\-d --database\fP"
-Generate sqlite databases of the merged repository metadata.
+Generate sqlite databases of the merged repository metadata. This is now the default.
 
 .IP "\fB\-a --archlist\fP"
 Specify a comma-separated list of architectures to use. Defaults to ALL.
@@ -32,6 +32,17 @@ Do not merge/include groups metadata in
 .IP "\fB\--noupdateinfo\fP"
 Do not merge/include updateinfo metadata in the repository.
 
+.IP "\fB\-\-no-database\fP"
+Do not generate sqlite databases in the repository.
+
+.IP "\fB\-\-compress-type <compress-type>\fP"
+Specify which compression type to use: compat (default), xz (may not be available), gz, bz2.
+
+.IP "\fB\-\-version\fP"
+Output version.
+
+.IP "\fB\-h \-\-help\fP"
+Show help menu.
 
 .SH "EXAMPLES"
 .PP
diff -up createrepo-0.9.9/docs/modifyrepo.1.old createrepo-0.9.9/docs/modifyrepo.1
--- createrepo-0.9.9/docs/modifyrepo.1.old	2011-01-26 18:14:30.000000000 +0100
+++ createrepo-0.9.9/docs/modifyrepo.1	2014-05-06 15:39:06.994191423 +0200
@@ -10,6 +10,37 @@ modifyrepo \- Modify a repomd (xml-rpm-m
 .SH "DESCRIPTION"
 \fBmodifyrepo\fP is a program that allows you to insert arbitrary metadata into a repomd (xml-based rpm metadata) repository.
 
+.SH "OPTIONS"
+.IP "\fB\-\-mdtype <mdtype>\fP"
+Specify datatype of the metadata. If not specified, datatype will be derived from the filename.
+
+.IP "\fB\-\-remove\fP"
+Remove specified file from repodata.
+
+.IP "\fB\-\-compress\fP"
+Compress the new repodata before adding it to the repo. This is used by default.
+
+.IP "\fB\-\-no-compress\fP"
+Do not compress the new repodata before adding it to the repo.
+
+.IP "\fB\-\-compress-type <compress-type>\fP"
+Specify which compression type to use: compat (default), xz (may not be available), gz, bz2.
+
+.IP "\fB\-s, \-\-checksum <sumtype>\fP"
+Specify the checksum type to use.
+
+.IP "\fB\-\-unique-md-filenames\fP"
+Include the file's checksum in the metadata filename, helps with HTTP caching (default).
+
+.IP "\fB\-\-simple-md-filenames\fP"
+Do not include the file's checksum in the metadata filename.
+
+.IP "\fB\-\-version\fP"
+Output version.
+
+.IP "\fB\-h \-\-help\fP"
+Show help menu.
+
 .SH "EXAMPLES"
 .PP
 $ \fBmodifyrepo\fP --mdtype=newmd metadata.xml /repository/repodata
